export let razonesFico = [
{"codigo": "A0", "mensaje": "Historial de pago de la cuenta es demasiado nuevo"},	
{"codigo": "A1","mensaje": "Último reporte de la Cuenta en estatus de morosidad"},
{"codigo": "A2", "mensaje": "Monto de crédito disponibles en cuentas revolventes"},
{"codigo": "A3", "mensaje" : "Monto de deuda en cuentas es demasiado alto"},
{"codigo": "A4", "mensaje" : "Monto de deuda en el banco/nacional en cuentas revolventes"},
{"codigo": "A5","mensaje": "Monto de deuda clasificado en cobranza"},
{"codigo": "A6","mensaje": "Monto de deuda en las cuentas morosas"},
{"codigo": "A7","mensaje": "Monto de deuda en cuentas abiertas recientemente es demasiado alto"},
{"codigo": "A8","mensaje": "Monto de deuda en cuentas revolventes abiertas recientemente de banco/nacionales es muy alta"},
{"codigo": "A9","mensaje": "Monto de deuda en cuentas abiertos recientemente en empresas de financiamiento al consumo es demasiado alto"},
{"codigo": "B0","mensaje": "Monto de deuda en cuentas de minoristas abiertas recientemente es demasiado alta"},
{"codigo": "B1","mensaje": "Monto de deuda en cuentas revolventes abiertas recientemente es demasiado alto"},
{"codigo": "B2","mensaje": "Monto de deuda en cuentas de empresas de financiamiento de ventas abiertas recientemente es muy alto"},
{"codigo": "B3","mensaje": "Monto de deuda en las cuentas de minoristas"},
{"codigo": "B4","mensaje": "Monto de deuda en cuentas revolventes"},
{"codigo": "B5","mensaje": "Monto de deuda en cuentas de crédito revolventes es demasiado alto"},
{"codigo": "B6","mensaje": "Montos en mora en cuentas"},
{"codigo": "D0","mensaje": "Declaración de quiebra reportada"},
{"codigo": "D1","mensaje": "Fecha de la última consulta muy reciente"},
{"codigo": "D2","mensaje": "Morosidad en las cuentas"},
{"codigo": "D3","mensaje": "Morosidad en cuentas abiertas recientemente"},
{"codigo": "D4","mensaje": "Eliminación de registro público o la cobranza reportada"},
{"codigo": "D5","mensaje": "La frecuencia de la morosidad"},
{"codigo": "D6","mensaje": "Nivel de morosidad en las cuentas"},
{"codigo": "D7","mensaje": "Morosidad grave"},
{"codigo": "D8","mensaje": "Morosidad grave, y registro público, o la cobranza reportada"},
{"codigo": "D9","mensaje": "Morosidad grave, registro público eliminado, o la cobranza reportada"},
{"codigo": "E0","mensaje": "Información Demográfica"},
{"codigo": "E1","mensaje": "Falta información demográfica"},
{"codigo": "E2","mensaje": "Número de consultas"},
{"codigo": "E3","mensaje": "Frecuencia de las consultas"},
{"codigo": "E4","mensaje": "La falta de información reciente de la cuenta"},
{"codigo": "E5","mensaje": "Monto de deuda en los registros públicos eliminados"},
{"codigo": "E6","mensaje": "Proporción del saldo sobre el límite de las cuentas"},
{"codigo": "F0","mensaje": "Historial de pagos disponible es insuficiente"},
{"codigo": "F1","mensaje": "Falta de cuentas de crédito de reciente creación"},
{"codigo": "F2","mensaje": "Falta de cuentas revolventes de reciente creación"},
{"codigo": "F3","mensaje": "Falta de información reciente de préstamo de autofinanciamiento"},
{"codigo": "F4","mensaje": "Falta de información reciente préstamo de auto"},
{"codigo": "F5","mensaje": "Falta de información reciente de banco/nacional revolvente"},
{"codigo": "F6","mensaje": "Falta de información reciente sobre cuentas de empresas de financiamiento al consumo"},
{"codigo": "F7","mensaje": "Falta de información reciente de préstamos"},
{"codigo": "F8","mensaje": "Falta de información reciente de préstamos hipotecarios"},
{"codigo": "F9","mensaje": "Falta de información reciente de préstamos no hipotecarios"},
{"codigo": "G0","mensaje": "Falta de información reciente de cuentas de minoristas"},
{"codigo": "G1","mensaje": "Falta de información reciente de cuentas revolventes"},
{"codigo": "G2","mensaje": "No hay créditos hipotecarios reportados"},
{"codigo": "G3","mensaje": "No hay información de saldos revolventes recientes de Bancos/Nacional"},
{"codigo": "G4","mensaje": "No hay información de saldos no hipotecarios recientes"},
{"codigo": "G5","mensaje": "No hay saldos de cuentas minoristas"},
{"codigo": "G6","mensaje": "No hay saldos revolventes recientes"},
{"codigo": "J0","mensaje": "Tiempo de Duración de las cuentas se han establecido"},
{"codigo": "J1","mensaje": "Tiempo de Duración de las cuentas de automóviles se han establecido"},
{"codigo": "J2","mensaje": "Tiempo de Duración de las cuentas revolventes del banco/nacionales se han establecido"},
{"codigo": "J3","mensaje": "Tiempo de Duración de los préstamos de compañías de financiamiento al consumo se han establecido"},
{"codigo": "J4","mensaje": "Tiempo de Duración de los préstamos a plazos se han establecido"},
{"codigo": "J5","mensaje": "Tiempo de Duración de las cuentas hipotecarias reportado se han establecido"},
{"codigo": "J6","mensaje": "Tiempo de Duración de los préstamos a plazos abiertos se han establecido"},
{"codigo": "J7","mensaje": "Tiempo de Duración de las cuentas de minoristas se han establecido"},
{"codigo": "J8","mensaje": "Tiempo de Duración de cuentas revolventes se han establecido"},
{"codigo": "J9","mensaje": "Tiempo transcurrido desde la actividad de la cuenta es demasiado largo"},
{"codigo": "K0","mensaje": "Tiempo transcurrido desde la Morosidad es demasiado reciente o desconocida"},
{"codigo": "K1","mensaje": "Tiempo transcurrido desde la eliminación del registro público o de la cobranza es demasiado corto"},
{"codigo": "K2","mensaje": "Tiempo transcurrido desde la apertura de la cuenta más reciente es demasiado corto"},
{"codigo": "K3","mensaje": "Tiempo transcurrido desde la más reciente apertura de cuenta automática es demasiado corto"},
{"codigo": "K4","mensaje": "Tiempo transcurrido desde la apertura de cuenta revolvente de banco/nacionales más reciente es demasiado corto"},
{"codigo": "K5","mensaje": "Tiempo transcurrido desde la apertura de cuenta de empresas de financiamiento de consumo más reciente es demasiado corto"},
{"codigo": "K6","mensaje": "Tiempo transcurrido desde la apertura de cuenta de préstamo a plazos más reciente es demasiado corto"},
{"codigo": "K7","mensaje": "Tiempo transcurrido desde la apertura de cuenta minorista más recientes"},
{"codigo": "K8","mensaje": "Tiempo transcurrido desde que se abrió la cuenta revolvente más reciente"},
{"codigo": "K9","mensaje": "Ha transcurrido muy poco tiempo desde que se abrió la cuenta más reciente de 'sales finance'"},
{"codigo": "M0","mensaje": "Tiene un número de cuentas actualmente en impago"},
{"codigo": "M1","mensaje": "Número de cuentas 'marcadas' con impago"},
{"codigo": "M2","mensaje": "Número de cuentas con impago reciente"},
{"codigo": "M3","mensaje": "Número de cuentas revolventes bancarias/nacionales activas"},
{"codigo": "M4","mensaje": "Número de cuentas activas de 'retail'"},
{"codigo": "M5","mensaje": "Número de registros públicos adversos/derogados"},
{"codigo": "M6","mensaje": "Número de cuentas revolventes bancarias/nacionales con saldo"},
{"codigo": "M7","mensaje": "Número de cuentas revolventes bancarias/nacionales"},
{"codigo": "M8","mensaje": "Número de cuentas revolventes bancarias/nacionales u otras cuentas revolventes"},
{"codigo": "M9","mensaje": "Número de cobranzas registradas"},
{"codigo": "N0","mensaje": "Número de cuentas de 'consumerfinancecompany' establecidas relativas a la longitud de la historia del consumidor"},
{"codigo": "N1","mensaje": "Número de consultas por compañías de financiamiento al consumo"},
{"codigo": "N2","mensaje": "Número de cuentas establecidas"},
{"codigo": "N3","mensaje": "Número de 'open installmentloans'"},
{"codigo": "N4","mensaje": "Número de cuentas recientemente abiertas con compañías de financiamiento al consumo"},
{"codigo": "N5","mensaje": "Número de cuentas de 'retail'"},
{"codigo": "N6","mensaje": "Número de cuentas de 'retail' con saldo"},
{"codigo": "N7","mensaje": "Número de cuentas revolventes"},
{"codigo": "N8","mensaje": "Número de cuentas revolventes con saldos más altos que su límite"},
{"codigo": "P0","mensaje": "La proporción del saldo vs límite en las cuentas de préstamo automotriz es muy alta"},
{"codigo": "P1","mensaje": "La proporción del saldo vs límite en las cuentas con impago es muy alta"},
{"codigo": "P2","mensaje": "La proporción del saldo vs límite en las cuentas de financiamiento al consumo es muy alta"},
{"codigo": "P3","mensaje": "La proporción del saldo vs límite en las cuentas de 'retail' es muy alta"},
{"codigo": "P5","mensaje": "La proporción del saldo vs el límite de crédito en cuentas revolventes nacionales o en otras cuentas revolventes es muy alta"},
{"codigo": "P6","mensaje": "La proporción del saldo vs límites de crédito en cuentas revolventes es muy alta"},
{"codigo": "P7","mensaje": "La proporción del saldo vs límite en 'sales financecompany' es muy alta"},
{"codigo": "P8","mensaje": "La proporción del saldo vs el préstamo en créditos hipotecarios es muy alta"},
{"codigo": "P9","mensaje": "La proporción de saldo del préstamo vs la cantidad del préstamo es muy alta"},
{"codigo": "Q0","mensaje": "La proporción de saldos revolventes vs saldos totales es muy alta"},
{"codigo": "Q1","mensaje": "La proporción de saldos vs límites de créditos en las cuentas revolventes bancarias/nacionales es muy alta"},
{"codigo": "R0","mensaje": "Muy pocas cuentas han sido pagadas actualmente como fue convenido"},
{"codigo": "R1","mensaje": "Muy pocas cuentas con saldos"},
{"codigo": "R2","mensaje": "Muy pocas cuentas con información reciente de pagos"},
{"codigo": "R3","mensaje": "Muy pocas cuentas activas"},
{"codigo": "R4","mensaje": "Muy pocas cuentas revolventes bancarias/nacionales"},
{"codigo": "R5","mensaje": "Muy pocas cuentas revolventes bancarias/nacionales con información reciente de pagos"},
{"codigo": "R6","mensaje": "Muy pocas cuentas con compañías de financiamiento al consumo con información reciente de pagos"},
{"codigo": "R7","mensaje": "Muy pocas cuentas de 'instalment' R8Muy pocas cuentas de 'retail'"},
{"codigo": "R9","mensaje": "Muy pocas cuentas de 'retail' con información reciente de pagos"},
{"codigo": "S0","mensaje": "Muy pocas cuentas revolventes"},
{"codigo": "S1","mensaje": "Muy pocas cuentas revolventes con información reciente de pagos"},
{"codigo": "S2","mensaje": "Muy pocas cuentas de 'sales financecompany' con información reciente de pagos"},
{"codigo": "T0","mensaje": "Muchas cuentas abiertas recientemente"},
{"codigo": "T1","mensaje": "Muchas cuentas con saldos"},
{"codigo": "T2","mensaje": "Muchas cuentas revolventes bancarias/nacionales"},
{"codigo": "T3","mensaje": "Muchas cuentas de compañías financiamiento al consumo"},
{"codigo": "T4","mensaje": "Muchas cuentas de 'instalment'"},
{"codigo": "T5","mensaje": "Muchas consultas en los últimos 12 meses"},
{"codigo": "T6","mensaje": "Muchas cuentas activas recientemente"},
{"codigo": "T7","mensaje": "Muchas cuentas de automóvil activas recientemente"},
{"codigo": "T8","mensaje": "Muchas cuentas revolventes bancarias/nacionales activas recientemente"},
{"codigo": "T9","mensaje": "Muchas cuentas de compañías financiamiento al consumo recientemente activas"},
{"codigo": "U0","mensaje": "Muchas cuentas de 'instalment loan' recientemente activas"},
{"codigo": "U1","mensaje": "Muchas cuentas de 'retail' recientemente activas"},
{"codigo": "U2","mensaje": "Muchas cuentas de 'sales financecompany' recientemente activas"},
{"codigo": "U4","mensaje": "Muchas cuentas recientemente abiertas con saldos"},
{"codigo": "U5","mensaje": "Muchas cuentas revolventes bancarias/nacionales recientemente abiertas"},
{"codigo": "U6","mensaje": "Muchas cuentas de compañías de financiamiento al consumo recientemente abiertas"},
{"codigo": "U7","mensaje": "Muchas cuentas de 'instalment' recientemente abiertas"},
{"codigo": "U8","mensaje": "Muchas cuentas de 'retail' recientemente abiertas con saldos"},
{"codigo": "U9","mensaje": "Muchas cuentas revolventes recientemente abiertas"},
{"codigo": "V0","mensaje": "Muchas cuentas revolventes recientemente abiertas con saldos"},
{"codigo": "V1","mensaje": "Muchas cuentas de 'sales financecompany' recientemente abiertasV2Muchas cuentas de 'retail'"},
{"codigo": "V3","mensaje": "Muchas cuentas revolventes"},
{"codigo": "V4","mensaje": "Muchas cuentas revolventes bancarias/nacionales recientemente abiertas con saldos"},
{"codigo": "W3","mensaje": "Número de cuentas 'subprime'"},
{"codigo": "W4","mensaje": "Falta de información de cargo reciente a tarjeta"},
{"codigo": "W5","mensaje": "Sin saldos de cargo a tarjeta recientes"},
{"codigo": "W6","mensaje": "Proporción de saldos vs límites de crédito en cuentas de 'tarjetas de cargo' es muy alta"},
{"codigo": "W7","mensaje": "Sin saldos de cuenta recientesW8La proporción de 'Cash Advances' vs el 'Límite de Cash Advance' es muy alta"},
{"codigo": "W9","mensaje": "Cash Advance Activity on Accounts"},
{"codigo": "X0","mensaje": "Pagos pendientes en las cuentas"},
{"codigo": "C1","mensaje": "No existe el expediente."},
{"codigo": "C2","mensaje": "El expediente encontrado no tiene cuentas."},
{"codigo": "C3","mensaje": "El expediente encontrado está marcado como fallecido."},
{"codigo": "C4","mensaje": "El expediente encontrado no tiene cuantas activas en los últimos 24 meses."},
{"codigo": "C5","mensaje": "El expediente está marcado como fraudulento o sospechoso de fraude."},
{"codigo": "SC","mensaje": "No pudo calcularse score."},

    
];

export let razonesFIS = [
    {"codigo": "E1","mensaje": "El cliente posee historial crediticio reportado en alguna de las SICs mexicanas"},
    {"codigo": "E2","mensaje": "El cliente está reportado como fallecido"},
    {"codigo": "E3","mensaje": "El cliente no tiene la información mínima necesaria para el cálculo del score"},
    {"codigo": "E4","mensaje": "El código postal no es correcto"},
]